
/*TODO*/

.ui-selectmenu-menu.ui-front.ui-selectmenu-open {
    z-index: 9999;
}

/*------------------------------------ RS */

.socialNav a {
    background: none;
    border-radius: 0px;
}

.socialNav .alertMessageMax3Samples a {
    width: 125px;
    padding: 0px;
    margin: 0px;
    color: #fe5e5e;
    margin-left: -17px;
    text-decoration: underline;
}

a.btn-fb, a.btn-pinterest {
    background: #3B5998;
    color: white;
    border-radius: 0px;
    font-size: 28px;
    padding: 7px 8px;
    -webkit-box-shadow: -2px 5px 5px -2px rgba(0,0,0,0.3);
    -moz-box-shadow:-2px 5px 5px -2px rgba(0,0,0,0.3);
    box-shadow: -2px 5px 5px -2px rgba(0,0,0,0.3);
}

a.btn-pinterest {
    background: #C8232C;
    font-size: 22px;
    padding: 10px 8px;

}

a.btn-fb i {
    position: relative;
    bottom: -9px;
    left: -2px;
}

a.btn-pinterest i {
    position: relative;
    top:2px;

}

/*------------------------------------ ECHANTILLONS  */

.ui-effects-transfer {
    background-color: yellow;
    z-index: 9999999999999999999;
}

.socialNav + .echantillons {
    width: 88px;
}
.socialNav .echantillons {
    /*background: #6D675F;*/
    background: rgba(109, 103, 95, 0.9);
    border-radius: 20px 0px 0px 20px;
    position: relative;
    text-align: left;
    width:690px ;
    left:-15px;
    top: 20px;
    height: 300px;
    /*cursor: pointer;*/
    -webkit-transition:all .6s ease-in-out;
    display: flex;
    -webkit-box-shadow: -2px 5px 5px -2px rgba(0,0,0,0.3);
    -moz-box-shadow:-2px 5px 5px -2px rgba(0,0,0,0.3);
    box-shadow: -2px 5px 5px -2px rgba(0,0,0,0.3);
}

.echantillons.open{
    left:-590px;
    -webkit-transition:all .6s ease-in-out;
}


.echantillons .title {
    border-bottom: 1px solid #9A948C;
    display: flex;
    align-items: center;
    padding: 15px;
    margin-bottom: 16px;
    color: white;
}

.echantillons .panier {width: 71px; cursor:pointer;}

.echantillons .panier img.icon {
    width: 40px; height: 34px;
}

.echantillons .panier .echantillon-thumb {
    border: 1px solid white;
    margin-left: 15px;
    margin-bottom: 12px;
    width: 42px;
    height: 42px;
}

.echantillons .panier .echantillon-thumb img {
    width: 42px; height: 42px;
    cursor: pointer;
}

.echantillons .panier .echantillon-thumb.vide {
    border: 1px dashed white;
    margin-left: 15px;
    margin-bottom: 12px;
    background: #6d675f;
    width: 42px;
    height: 42px;
}

.echantillons .panier .count {
    font-size: 16px;
    color: white;
    font-weight: bold;
    text-align: center;
}

.echantillons .panier .stop {
    text-align: center;
    display: block;
    width: 100%;
    font-size: 20px;
    color: #ff5e5e;
}

.echantillons .panier .arrow {
    color: white;
    font-size: 22px; cursor: pointer;
    margin-left: 25px;
}
.echantillons .name-echantillon {width: 190px; position: relative;}
.echantillons .infos-client {width: 384px;}
.echantillons .name-echantillon .title, .echantillons .infos-client .title {
    height: 49px;
    padding: 12px 15px 3px 15px;
}

.infos-echantillon {margin-bottom: -3px; margin-left: 15px; position: relative;}



.infos-echantillon .trash {
    opacity: 0.2;
    position: absolute;
    top: 7px;
    right: 10px;
    color: white;
    cursor: pointer;

  }
.infos-echantillon .trash:hover {
    opacity: 1;
}

.messageAlert {
    position: absolute;
    bottom: 0px;
    height: 47px;
    font-size: 13px;
    line-height: 120%;
    padding: 0px 0px 0px 25px;
    color: #ff5e5e;
}


.infos-echantillon p {
    color: white;
    text-transform: uppercase;
    font-weight: 400 !important;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-align: left;
    margin-top: -3px;
}

.infos-echantillon p.colori {
    font-size: 12px;
    text-transform: none;
    font-weight: normal !important;
}


.samplesExplications {
    display: block;
    border: 1px dashed #ff5e5e;
    padding: 15px;
    color: #f6f5f5;
}

.echantillons form  {
    margin-left: 15px;
    margin-top: -14px;
    width: 354px;
    height: 185px;
    margin-top: 20px;

}

/*.echantillons form .ui-selectmenu-menu {position: fixed !important;}*/

.echantillons form  input {
    font-size: 12px;
    /*height: 40px;*/
    padding: 9px 9px !important;
    margin-bottom: 6px;
    background: #837B72;
    border: 1px solid #9A948C;
    color: white !important;
    display: inline-block;
    border-radius: 0px !important;
}

.echantillons form select.titre {
    border-radius: 0px;
    height: 40px;
    background: #837B72;
    border: 1px solid #9A948C;
    color: white !important;
    padding: 9px 9px !important;
    position: relative;
    font-size: 12px;
    width: 75px;

}

#genre-button {
    display: block;
    position: relative;
    top: 0px;
    float: left;
    width: 74px !important;
    margin-right: 4px;
}

#genre-button .ui-selectmenu-text, #country-button .ui-selectmenu-text {

    background: #837B72 !important;
    color: white !important;
    font-size: 12px;
    font-weight: 300 !important;

}

#genre-button .ui-menu .ui-menu-item, #country-button .ui-menu .ui-menu-item {
    font-size: 12px !important;
}


.echantillons form  input.prenom, .echantillons form  input.nom {width: 115px}
.echantillons form  input.email {width: 170px}
.echantillons form  input.adresse {width: 140px}
.echantillons form  input.cp {    width: 50px;
    position: relative;
    /* top: -12px; */
    clear: both;
    float: left;
    display: block;
    margin-right: 4px;}
.echantillons form  input.ville {    width: 121px;
    position: relative;
    /* top: -12px; */
    display: inline-block;
    float: left;
    margin-right: 4px;

}

.echantillons form  input.wrong {
border: 1px solid #ef5c5c;
    background: #ef5c5c;
}

.echantillons form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: white;
}
.echantillons form ::-moz-placeholder { /* Firefox 19+ */
    color: white;
}
.echantillons form :-ms-input-placeholder { /* IE 10+ */
    color: white;
}
.echantillons form :-moz-placeholder { /* Firefox 18- */
    color: white;
}


.echantillons form select.pays {
    border-radius: 0px;
    height: 40px;
    background: #837B72;
    border: 1px solid #9A948C;
    color: white !important;
    padding: 9px 9px !important;
    position: relative;
    top: 1px;font-size: 12px;
    width: 135px;
    clear: both;
}

.echantillons form label {float: left;}
.echantillons form input.newsletter {
    float: left;
    width: 20px;
    margin-top: 16px;
    clear: both !important;
    text-align: left;
}

input.newsletter[type=checkbox] {
    visibility: hidden;
}

.checkboxFive {
    /*width: 25px;*/
    /*margin: 20px 100px;*/
    position: relative;    margin-bottom: 20px;
}

.checkboxFive label {
    cursor: pointer;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 11px;
    left: 0;
    background: #eee;
    border: 1px solid #ddd;
}

.checkboxFive label:after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 2px;
    left: 2px;
    border: 3px solid #7a736d;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg);
}

/**
 * Create the hover event of the tick
 */
.checkboxFive label:hover::after {
    opacity: 0;
}

/**
 * Create the checkbox state for the tick
 */
.checkboxFive input[type=checkbox]:checked + label:after {
    opacity: 1;
}


.echantillons form p {    font-size: 12px;
    float: left;
    color: white;
    margin-top: 0px;
    margin-left: 22px;
    width: 200px;
    clear: both;
    text-align: left !important;}

.echantillons form input.submit {
    width: 160px;
    border: 0px solid white;
    background: #5BAE90;
    border-radius: 0px;
    font-size: 14px;
    float: right;
    margin-right: 15px;
    margin-top: 3px;
    cursor: pointer;
    clear: both;
    -webkit-appearance: none;
}

.echantillons form input.submit[disabled] {
    background: #7b7b7b;
    cursor: default;
    -webkit-appearance: none;
}

p.alert-form {
    text-align: left;
    font-size: 12px;
    clear: both;
    margin-left: 21px;
    position: relative;
    top: -2px;
    color: #ef5c5c;
}

i.closeSamplesBasket {
    position: absolute;
    right: 57px;
    font-size: 22px;
    cursor: pointer;
}

.loaderSample {
    width: 100%;
    height:100%;
    position: absolute;
display: none;
    z-index: 999;
    background: #6D675F;
    border-radius: 20px 0px 0px 20px;
}

.loaderSample  i {color: white;
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-top: 122px;
    vertical-align: middle;
    opacity: 0.8;
}

p.confirm {
    width: 300px !important;
    line-height: 1.5;
    font-size: 14px !important;
    text-align: center;
    margin-top: 13px !important;
    border: 1px solid white;
    padding: 22px 27px;
}
p.confirm span {
    font-size: 16px;
    line-height: 1.5;
}

/* ------------ SOUS MENU LES TISSUS  */



a:nth-child(3).hover ~ .subNav2, a:nth-child(3):hover ~ .subNav2, .subNav2:hover{ opacity: 1; bottom: -275px; }

.subNav2 {
    opacity: 0;
    width: 567px;
    height: 275px;
    padding: 0px;
    background-color: rgba(90,90,90,0.80);
    padding-bottom: -15px;
    z-index: 200;
    position: absolute;
    bottom: 0px;    left: 354px;
    padding-left: 20px; padding-right: 20px; overflow: hidden;}

.subNav2 a, .subNav a, .subNav3 a {
    background: none;
    color: #fff;
    text-transform: none;
    font-size: 14px;
    padding: 0px;
    width: 100%;
    padding-bottom: 10px; }


.subNav2 ul.twoCol.left li a, .subNav2 ul.twoCol.right li a { padding-left: 15px; }
.subNav2 a:hover, .subNav a:hover, .subNav3 a:hover { background: none; color: white; text-shadow: 1px 1px 8px rgba(255, 255, 255, 1); }

.subNav2 ul li, .subNav ul li, .subNav3 ul li {
    padding-bottom: 0px;
    height: 23px;
    margin-bottom: 15px;
    border-bottom: 1px solid #8d8c8c;}


.subNav2 ul.twoCol.left {float: left; width: 48%; padding: 0px;}
.subNav2 ul.twoCol.right {
    float: right;
    width: 48%;
    padding: 0px;
    margin-left: 2%;}

.subNav2 ul.twoCol.left li:before, .subNav2 ul.twoCol.right li:before {
    content: "•";
    padding-right: 8px;
    color: #b1b1b1;
    position: absolute;
    font-size: 21px;
}

.subNav2 ul, .subNav3 ul { padding-top: 30px; }


ul.fourCol {
    width: 23%;
    float: left;
margin-right: 2.6%;

}

ul.fourCol:last-child {margin-right: 0px;}

a.BtnMore.sousMenu {
    background: #5BAE90;
    padding: 10px;
    display: inline;
    position: relative;
    top: 38px;
    bottom: 0px;
    text-align: center;
    float: right;
    width: 148px;
}


a:nth-child(7).hover ~ .subNav3, a:nth-child(7):hover ~ .subNav3, .subNav3:hover{     opacity: 1;
    bottom: -128px; }

.subNav3 {
    opacity: 0;
    width: 185px;
    height: 128px;
    padding: 0px;
    background-color: rgba(90,90,90,0.80);
    padding-bottom: -15px;
    z-index: 200;
    position: absolute;
    bottom: 0px;
    left: 692px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;}

.echantillons-smartphone {display: none}


/* ------------------------------------------------------------------------------------------ MEDIAQUERIES */

/* ---------------- BIG ECRANS  */

@media only screen and (min-width: 1600px) {

    .subNav2 { margin-left: 136px ; }

    .subNav3 { left: 886px;  }



}


@media only screen and (max-width: 1450px) {

    .subNav3 {left: 674px;}
}



/* ---------------- MOINS DE 1400PX  */

@media only screen and (max-width: 1400px) {


    .subNav2 {
        /* margin-left: 167px; */
        left: 353px;
        width: 567px;
        height: 284px;
        opacity: 0;

    }

    a:nth-child(3).hover ~ .subNav2, a:nth-child(3):hover ~ .subNav2, .subNav2:hover{bottom:-284px;}

    .littleNav .subNav2 ul li a {padding-top: 0px !important;}

    .subNav2 ul.twoCol.left {
        float: left;
        width: 45%;
        padding: 0px;
    }

    .subNav2 ul.twoCol.right {
        float: left;
        width: 45%;
        padding: 0px;
        margin-left: 39px;
    }

}

/* ---------------- MOINS DE 1230PX  */

@media only screen and (max-width: 1230px) {

    .subNav2 {
        /* margin-left: 167px; */
        left: 300px;
        width: 514px;
        height: 284px;
        opacity: 0;}


    .subNav3 {left: 567px;}

}


/* ---------------- MOINS DE 1200PX  */

@media only screen and (max-width: 1200px) {





}


/* ---------------- MOINS DE 930PX  */

@media only screen and (max-width: 930px) {

    .subNav2  {
        left: 260px;
    }
}

/* ---------------- MOINS DE 780PX  */

@media only screen and (max-width: 780px) {

}




/* ---------------- MOINS DE 680PX  */

@media only screen and (max-width: 600px) {

    .samplesExplications {display: none;}


    a.btn-fb, a.btn-pinterest { display: none !important; }
    /*.echantillons {display: none !important;}*/

    .socialNav {
        width: 100%;
        position: fixed;
        bottom: 0px;
        top: auto;
        /*display: none;*/
        height: 60px;
    }

    .contentBasket {
        /*overflow-y: scroll;*/
        height: 100%; }



    .socialNav .echantillons {
        border-radius: 0px;
        width:100%;
        left:0px;
        top: 0px;
        height: 100%;
        display: block;
    }

    .socialNav .echantillons.open {top: -630px; height:690px}

    /*GESTION DE LA POPUP ECHANTILLONS EN RESPONSIVE*/

    .socialNav .echantillons.open {
        background: rgba(109, 103, 95, 1);
    }

    .socialNav .echantillons.open .imgSampleThumb {
        height:50px; width: 50px; object-fit: cover;
    }
    .socialNav .echantillons.open .imagesSamples {
        display: none;
    }
    .socialNav .echantillons.open .iconEchant{
        display:none;
    }
    .socialNav .echantillons.open .infos-echantillon a{
        display: block;
        padding: 0px;
        margin: 0px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* left: 0px; */
        margin-top: 10px;
        margin-bottom: 13px;
    }
    .socialNav .echantillons.open .title{
        border: none;    margin-top: 50px;
        position: relative;

    }

    .socialNav .echantillons.open .name-echantillon .title {top: -40px; margin-bottom: -20px;}


    .echantillonss.open .panier .stop {display: none !important;}


    .socialNav .echantillons.open .countSample{
        float:right;
    }
    .socialNav .echantillons.open .count {
        left:55px;
    }
    .socialNav .echantillons.open .fa-trash{
        /*margin-top: 60px;*/
    }
    .socialNav .echantillons.open .imgSampleThumb{
        margin-top: 10px;
        margin-left: -7px;
    }
    .socialNav .echantillons.open .infos-client{
        position: relative;
        top: -25px;
    }
    .socialNav .echantillons.open .infos-echantillon {
        text-align: center;
    }
    .socialNav .echantillons.open .infos-echantillon p {
        text-align: center;
    }
    .socialNav .echantillons.open .trash {
        float: none;
        margin:auto;
        top: -25px;
    }
    .socialNav .echantillons.open form {
        top: -20px;
    }
    .socialNav .echantillons.open .arrow {
        top: 0x;
        z-index: 10000000000000000;
        display: flex;
        justify-content: center;
        align-items: center;
        float: right;

    }
    .socialNav .echantillons.open .arrow:hover {
        cursor: pointer;
    }

    .echantillons.open .panier .stop {display: none !important; }

    .echantillons.open .messageAlert {padding: 0px 0px 0px 20px;}


    .echantillons.open #genre-button {top: 9px; }
    .echantillons.open #country-button {
        margin-top: 0px;
    }
    /*.echantillons.open form  input {margin-bottom: -5px;}*/

    .echantillons.open form  input.cp {margin-top: -11px;}

    /*FIN DE LA GESTION DE LA POPUP ECHANTILLONS EN RESPONSIVE*/



    .echantillons .title {margin-bottom: 0px;    display: block; width: 15%;}

    .echantillons .panier {width: 100%;height: 60px;  border-bottom: 1px solid #9A948C;     margin-bottom: 13px;}
    .echantillons .name-echantillon {width: 100%; margin-bottom: 90px;
    }
    .echantillons .infos-client {width: 100%; clear: both; margin-bottom: 12px;}

    .iconEchant {float: left; border-bottom: 0px solid white !important;}
    .echantillons .panier .echantillon-thumb {float: left; margin-left: 5px !important;}
    .panier .imagesSamples {float: left;
        width: 50%;
        margin: 0 auto;
        margin-top: 7px;
        display: flex;
        align-items: center;
        justify-content: space-between;}
    .echantillons .panier .count { width: 11%;
        float: left;
        margin-left: 10px;
        height: 60px;
        top: 0px;
        justify-content: center;
        align-items: center;
        display: flex;}
    .echantillons .panier .arrow {float: right;position: relative;
        top: 0px;  width: 10%;
        -ms-transform: rotate(90deg); /* IE 9 */
        -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
        transform: rotate(90deg);
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0px;
        float: left;
        height: 60px;
    }

    .echantillons .name-echantillon .title {clear: both; padding: 0px 15px 0px 15px;}

    .infos-echantillon {    width: 33%;
        float: left;
        margin: 0 auto;}
    .echantillons .name-echantillon .title, .echantillons .infos-client .title {    height: 30px;

        width: 90%;
        margin: 0 auto;
        padding: 0px;
        margin-bottom: 10px;
        margin-top: 17px;

    }


    .infos-echantillon .trash {
        float: right;
        position: relative;
        /* top: 5px; */
        width: 100%;
        height: 60px;
        display: flex;
        margin: 0px;
        /* margin-top: 50%; */
        /* -ms-transform: rotate(90deg); */
        /* -webkit-transform: rotate(90deg); */
        /* transform: rotate(90deg); */
        justify-content: center;
        align-items: center;
        flex-direction: column;
        right: 0px;

    }


    .echantillons .infos-client .title {margin-top: 25px; margin-bottom: -11px;}

i.closeSamplesBasket {display: none;}

 .infos-client form {
     width: 90%;
     margin: 0 auto;}

.echantillons form input.submit {margin-right: 0px; width: 100% !important;
    margin: 0px;}

    #genre-button, #country-button {width: 100% !important; margin-bottom: 16px;}

    #country-button {margin-top: -12px;}

    .echantillons form input.newsletter {width: 6% !important;    margin-top: 0px;      margin-left: -3px;}

    .echantillons form  input {
        width: 100% !important;
        padding: 10px 0px !important;
        padding-left: 10px !important;
        width: calc(100% - 10px) !important;
    }

    .echantillons form  input.adresse  {margin-bottom: 18px;}

    /*.echantillons form ::-webkit-input-placeholder { !* Chrome/Opera/Safari *!*/
        /*padding-left: 10px;*/
    /*}*/
    /*.echantillons form ::-moz-placeholder { !* Firefox 19+ *!*/
        /*padding-left: 10px;*/
    /*}*/
    /*.echantillons form :-ms-input-placeholder { !* IE 10+ *!*/
        /*padding-left: 10px;*/
    /*}*/
    /*.echantillons form :-moz-placeholder { !* Firefox 18- *!*/
        /*padding-left: 10px;*/
    /*}*/

    .echantillons form label {
        margin-top: -16px;
        margin-bottom: 10px;
    }

    i.fa.sampleArrow.fa-long-arrow-right {
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .echantillons .panier .stop {display: block;
        float: left;
        width: 11%;
        float: left;
        margin-left: 10px;
        height: 60px;
        top: 0px;
        justify-content: center;
        align-items: center;
        display: flex;}



footer {padding-bottom: 40px;clear: both;}

}


ding-left: 10px;*/
    /*}*/
    /*.echantillons form :-moz-placeholder { !* Firefox 18- *!*/
        /*padding-left: 10px;*/
    /*}*/

    .echantillons form label {
        margin-top: -16px;
        margin-bottom: 10px;
    }



footer {padding-bottom: 40px;clear: both;}

}


